

/* ==================================================================== */

#content {
	width: 80% !important;
	margin: 0 auto !important;
}

.entry-content {
	margin-top: 2em !important;
	font-family: EFT_Clave light;
}

h1.entry-title {
	display: block !important;
	color: orange !important;
	border-bottom: 1px solid orange;
	margin-top: 1em !important;
}

.woocommerce-MyAccount-navigation {
	float: right !important;
	/* background-color: #1f5d7a; */
	margin-left: 5%;
	width: 25% !important;
}

.woocommerce-MyAccount-navigation ul {
	margin-right: 0 !important;
}

.woocommerce-MyAccount-navigation-link {
	list-style-type: none  !important;
	border-bottom: 1px solid rgba(31,93,122,0.2);
}

/* 
li.is-active {
	background-color: #1f5d7a;
}
li.is-active a {
	color: white !important;
}
 */

.woocommerce-MyAccount-navigation-link:first-child {
	border-top: 1px solid rgba(31,93,122,0.2);
}

.woocommerce-MyAccount-navigation-link a {
	color: #1f5d7a !important;
	line-height: 2.5em !important;
}

.woocommerce-EditAccountForm {
	max-width: 550px;
}


/* 
.woocommerce-MyAccount-navigation-link--edit-address { display: none; }
.woocommerce-MyAccount-navigation-link--downloads { display: none; }
 */
 
.woocommerce h2 {
	color: #1f5d7a !important;
	border-bottom: 1px solid #1f5d7a;
	margin-bottom: 15px;
	font-size: 1.35em !important;
}

/* .woocommerce a { color: #1f5d7a !important; } */

.woocommerce h2:last-of-type {display: none !important;}

.myaccount_user {
	text-align: center;
	font-size: 1.4em !important;
	margin-bottom: 0 !important;
}

#checkuser {
	font-size: .8em !important;
	color: #777777;
}

#checkuser a {
	color: #1f5d7a;
}

#dashboard_message a {
	color: #297ca3;
}

#descript {
	margin-bottom: 1.5em !important;
	font-size: 1em !important;
}


.woocommerce-EditAccountForm label, .woocommerce-EditAccountForm input {
	font-size: .8em;
	line-height: 1.5em !important;
}

.woocommerce-EditAccountForm p {
	margin-bottom: 10px !important;
}

legend {
	margin-top: 15px;
}

.woocommerce-EditAccountForm input[type="submit"] {
	font-size: .9em !important;
	line-height: 1em !important;
}


/* .woocommerce-EditAccountForm input {
	font-size: 16px;
} */

/* ========  Design of Table  =========== */

.shop_table {
	width: 100% !important;
	margin: 0 auto !important;
}

thead tr th {
	background-color: #1f5d7a !important;
	color: #fff !important;
	border-bottom: 1px solid #1f5d7a;
	border-left: 1px solid #fff;
	font-size: 1.1em !important;
}

td, td p {
	min-width: initial !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	font-size: .9em !important;
	margin-bottom: 0px !important;
}

.woocommerce tr th {
	padding: 0 !important;
	padding: 10px 15px 10px 5px !important;
}

.woocommerce tr td {
	padding: 10px 10px !important;
}

tr.order td {
	border-bottom: 1px solid rgba(31,93,122,0.2) !important;
}

tr.order td:last-child {
	border-bottom: none;
}

a.button {
	width: 50px;
	text-align: center;
}

span.amount {
    margin-right: auto;
    padding-left: inherit;
}

/* ========  Design of login page  =========== */

.login {
	margin-top: 5px !important;
	border-color: #1f5d7a !important;
}

.login, .login p, .lost_reset_password p {
	font-size: .85em !important;
	line-height: 1.25em !important;
	text-align: right !important;
}



/* ========  Design of reset password page  =========== */

.lost_reset_password {
	margin-top: 20px !important;
}

.lost_reset_password label {
	color: #1f5d7a;
}

.lost_reset_password .form-row {
	float: none !important;
	margin: 0 auto !important;
}

.lost_reset_password input.button {
	background-color: #1f5d7a;
	color: white;
	display: block !important;
	float: none !important;
	margin: 15px auto !important;
}




/* 
@media only screen and (min-width: 641px) {
}
 */

@media only screen and (min-width: 768px) and (max-width: 960px) {
	.woocommerce tr th {
		padding: 0 !important;
		padding: 10px 10px 10px 5px !important;
		font-size: 1em !important;
	}
	#descript {
		font-size: .9em !important;
	}
}

@media only screen and (max-width: 767px) {
	#content {
		width: 75% !important;
	}
	td {
		display: flex !important;
		justify-content: space-between !important;
	}
	
	.woocommerce-MyAccount-navigation {
		background-color: #1f5d7a !important;
		float: none !important;
		margin-left: 0;
		width: 100% !important;
	}

	.woocommerce-MyAccount-navigation ul {
		background-color: #1f5d7a !important;
		overflow: hidden;
		margin-left: 0 !important;
	}
	
	.woocommerce-MyAccount-navigation-link {
		background-color: #1f5d7a !important;
		list-style-type: none  !important;
		float: right;
		margin: 0 15px;
	}

	.woocommerce-MyAccount-navigation-link a {
		color: white !important;
		line-height: 2.5em !important;
		font-size: .75em !important;
	}

	.woocommerce-EditAccountForm {
		max-width: none;
	}

}



@media only screen and (max-width: 500px) {
	#content {
		width: 90% !important;
	}
}